20. Februar 2012 20:55

Java = unverwaltbar

aktuelles Drama:

1.6.26 = Sicherheitslöcher (und Hoffnung dass Proxy/Virenscanner auch
wirklich auch alles abfangen... Poxy/Scanner Logs zeigen jedenfalls
massig 'Einschläge'..)
1.6.29 = 'kaputte' Java Anwendungen und daraufhin 'downgrade' auf
löchrige 1.6.26
1.6.30 = wieder 'kaputte' Java Anwendungen und (schon wieder)
downgrade auf die ach so 'beliebte (vor allem bei den bösen Jungs)'
Version 1.6.26
1.6.31 = wahrscheinlich das ganze Drama wie zuvor (Optimismus ist out
....)

Loop

Anzeige